.carre_vert_1 {
	LEFT: 581px; VISIBILITY: visible; WIDTH: 40px; POSITION: absolute; TOP: 992px; HEIGHT: 40px
}
.carre_vert_2 {
	LEFT: 400px; VISIBILITY: visible; WIDTH: 40px; POSITION: absolute; TOP: 1075px; HEIGHT: 40px
}
.carre_vert_3 {
	LEFT: 1318px; VISIBILITY: visible; WIDTH: 40px; POSITION: absolute; TOP: 107px; HEIGHT: 40px
}
.carre_jaune_1 {
	LEFT: 645px; VISIBILITY: visible; WIDTH: 91px; POSITION: absolute; TOP: 877px; HEIGHT: 91px
}
.carre_jaune_2 {
	LEFT: 645px; VISIBILITY: visible; WIDTH: 91px; POSITION: absolute; TOP: 1075px; HEIGHT: 91px
}
.carre_jaune_3 {
	LEFT: 1210px; VISIBILITY: visible; WIDTH: 45px; POSITION: absolute; TOP: 877px; HEIGHT: 123px
}
.rectangle_rouge_1 {
	LEFT: 1108px; VISIBILITY: visible; WIDTH: 91px; POSITION: absolute; TOP: 877px; HEIGHT: 91px
}
.rectangle_rouge_2 {
	LEFT: 1325px; VISIBILITY: visible; WIDTH: 91px; POSITION: absolute; TOP: 457px; HEIGHT: 91px
}
.carre_bleu {
	LEFT: 465px; VISIBILITY: visible; WIDTH: 74px; POSITION: absolute; TOP: 877px; HEIGHT: 155px
}
.carre_bleu_bis_1 {
	LEFT: 998px; VISIBILITY: visible; WIDTH: 155px; POSITION: absolute; TOP: 73px; HEIGHT: 74px
}
.carre_bleu_bis_2 {
	LEFT: 1325px; VISIBILITY: visible; WIDTH: 155px; POSITION: absolute; TOP: 1074px; HEIGHT: 74px
}
